

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap");

@import url("variables.css");
@import url("global.css");
@import url("navbar.css");
@import url("hero.css");
@import url("about.css");
@import url("incorporation.css");
@import url("services.css");
@import url("executives.css");
@import url("statistics.css");
@import url("contact.css");
@import url("footer.css");
@import url("animations.css");
@import url("responsive.css");


/* =====================================
   SYSTEM FOOTER
===================================== */

.system-footer{
    width:100%;
    margin-top:40px;
    padding:30px 20px;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;

    border-top:1px solid #e5e7eb;
    background:#fff;
}

.system-footer img{
    width:80px;
    height:80px;
    object-fit:cover;
    border-radius:50%;
    border:3px solid #198754;
    margin-bottom:12px;
}

.footer-text{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.footer-text span{
    color:#6c757d;
    font-size:20px;
}

.footer-text strong{
    margin:6px 0;
    font-size:30px;
    color:#198754;
    font-weight:800;
}

.footer-text small{
    color:#6c757d;
    font-size:15px;
}

.nav-link{
    transition:.3s;
}

.nav-link:hover{
    background:#0d6efd;
    border-radius:8px;
    padding-left:20px;
}

.card{
    border:none;
    border-radius:15px;
}

.card-header{
    border-radius:15px 15px 0 0 !important;
}

.offcanvas-body{
    min-height:100vh;
}

.badge{
    font-size:13px;
}

/*==================================================
        PREVENT HORIZONTAL MOBILE SCROLL
==================================================*/

html,
body{
    width:100%;
    max-width:100%;
    overflow-x:hidden;
}

body{
    position:relative;
}

img,
video,
iframe{
    max-width:100%;
}

@media (max-width:768px){

    html,
    body{
        overflow-x:hidden !important;
        width:100%;
    }

    .page-loader{
        width:100vw;
        max-width:100vw;
        overflow:hidden;
    }

    .hero,
    .ngwa-navbar,
    section,
    footer{
        max-width:100%;
        overflow-x:hidden;
    }

    .container,
    .container-fluid{
        max-width:100%;
    }

}